LabVIEW

 找回密码
 注册
扫描二维码关注测量与测试世界
查看: 51|回复: 0

[求助贴] 关于cvi2013和cvi2017版本的兼容性

[复制链接]
发表于 2021-4-2 12:00:28 | 显示全部楼层 |阅读模式
USB-6009数据采集卡首发
cvi2017建立的工程在cvi2013版本的工程里面打不开,提示版本太低,这应该涉及到兼容性问题,谁有好的办法求解
IDAQ-USB-6009数据采集卡
您需要登录后才可以回帖 登录 | 注册

本版积分规则

QQ|小黑屋|无图浏览|手机版|网站地图|虚拟仪器家园 ( 沪ICP备13044638号-3 )

GMT+8, 2021-4-19 16:22 , Processed in 0.019649 second(s), 18 queries , Gzip On, MemCache On.

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表